Subject: Generating a FDT from an MHS file

From: Jacob Holladay Poteet <[email-masked]>
Date: Mon, 02 Jun 2008 11:08:04 -0500

I'm going to be spending most of this week bringing myself up to speed
on how to use these mhs tools (as part of a larger project on partial
reconfiguration on Xilinx PPC Virtex boards). For now, can someone help
me understand how to run the fdt part of the program? I'd like to
generate an FDT from an MHS file.

 I'm reading as much as I can independently, but I'd definitely
appreciate some guidance to help me off the ground.

Thanks,
Jake Poteet